[Window]
Type=0
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=0
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=0
MarketWatchTab=0
Left=-7
Top=2
Right=1924
Bottom=1045
FullScreen=0
SheetIndicatorLeft=276
SheetIndicatorTop=313
SheetIndicatorRight=619
SheetIndicatorBottom=384
IndicatorsLeft=70
IndicatorsTop=91
IndicatorsRight=421
IndicatorsBottom=244
SheetExpertLeft=789
SheetExpertTop=238
SheetExpertRight=619
SheetExpertBottom=412
ObjectsLeft=566
ObjectsTop=375
ObjectsRight=646
ObjectsBottom=380
AlertWindowLeft=968
AlertWindowTop=642
AlertWindowRight=661
AlertWindowBottom=384
MoreWindowsLeft=49
MoreWindowsTop=72
MoreWindowsRight=500
MoreWindowsBottom=300
Dlg_158_left=472
Dlg_158_top=339
AlertEditorAction=0
Dlg_196_left=66
Dlg_196_top=68
NewOrderType=2
LevelSL=0
LevelTP=0
Dlg_5496_left=481
Dlg_5496_top=319
Dlg_5643_left=558
Dlg_5643_top=377
LogsViewerLeft=863
LogsViewerTop=231
LogsViewerRight=977
LogsViewerBottom=618
Dlg_5851_left=863
Dlg_5851_top=231
VariablesLeft=366
VariablesTop=197
VariablesRight=646
VariablesBottom=560
AccountHistoryFlags=1176
AccountHistoryColumn=0
AccountHistorySort=0
ContractSpecLeft=455
ContractSpecTop=327
ContractSpecRight=504
ContractSpecBottom=332
Dlg_378_left=455
Dlg_378_top=327
SymbolsLeft=510
SymbolsTop=221
SymbolsRight=504
SymbolsBottom=558
Dlg_332_left=555
Dlg_332_top=277
Dlg_5478_left=723
Dlg_5478_top=406
Dlg_159_left=663
Dlg_159_top=439
PopupLeft=64
PopupTop=64
PopupRight=400
PopupBottom=300
PopupTopmost=1
PopupFullScreen=0
Dlg_357_left=665
Dlg_357_top=331
OfflineLeft=670
OfflineTop=401
OfflineRight=646
OfflineBottom=379
SheetTesterLeft=415
SheetTesterTop=264
SheetTesterRight=574
SheetTesterBottom=474
Dlg_286_left=723
Dlg_286_top=350
[Settings]
TerminalTab=0
VirtualMigrationFlag=1
LastBuildDataPath=1353
InstallationDate=1574764266
LastScanTime=1656580521
Environment=BCD4F25400CEFDFF6DC4B633861C5C45E1F9D73927F5C2C4146B72EF5DF3735CD8F0F35572407B7DE83F2EAB1EB47861DDF5D03226F4DFE173CA8C09B349A089243C0769713F0B0D5AB1BE3B8D23452E8EA6B91BC997A2A43D945BD866FC
LastStartTime=1656580625
LastScanServerTime=1616831250
LastScanServer=BlackBullMarkets-Live
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
ChartPropertiesTab=1
OptionsTab=7
AccountHistoryPath=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\templates\DetailedStatement.htm
LastShowSelectedSymbol=EURGBP  (Euro vs Great Britain pound sterling)
LastHistoryPeriod=1
LastHistorySymbol=BTCUSD
LoadTemplate=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\templates\template_saved_BTCUSD_.tpl
SaveAsPath=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\EURUSD30.csv
OptimizationReportPath=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\OptimizationReport.htm
OptGraphFlags=16
SaveAsPictureWidth=800
SaveAsPictureHeight=600
SaveAsPictureMode=1278
SaveAsPictureLink=0
SaveAsPicturePath=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586
HistoryPeriod=5
SaveGraphPath=C:\Users\Administrateur.WIN-UT3H45995UJ\AppData\Roaming\MetaQuotes\Terminal\6BCF14A3917E5BC71FD48812B8ED0586\TesterGraph -0719.gif
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=234
sizeVertCY=358
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=771
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1912
sizeHorzCY=151
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=234
sizeVertCY=339
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1912
sizeHorzCY=217
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
Version=400
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=1
VisualChart=1
ProgramType=0
Expert=Liste dObjets EA nr-2_BTC - backtest (b).ex4
Spread=100
Symbol=BTCUSD, Bitcoin vs US dollar
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Toolbars]
Arrange=1
[Navigator]
ItemState_1=96
ItemState_1_0=0
ItemState_1_1=0
ItemState_1_2=0
ItemState_1_3=0
ItemState_1_4=0
ItemState_1_4_0=0
ItemState_2=96
ItemState_3=96
ItemState_3_0=0
ItemState_3_0_0=0
ItemState_3_0_1=0
SelectedData=100
SelectedName=Comptes  
ItemState_0=98
ItemState_0_0=96
ItemState_0_1=0
ItemState_1_5=0
ItemState_1_5_0=0
ItemState_1_6=0
ItemState_0_2=0
ItemState_2_0=0
[CodeBasesList]
Experts=1
Indicators=1
Scripts=1
[NewsList-]
SelectedCount=0
[ExposureList]
DiagramVisible=1
Diagram=1
Flags=24
SortId=0
SortAsc=1
[NewsList-FXChoice-Pro Demo]
SelectedCount=6
Selected1=#Central Banks
Selected2=#Commodities
Selected3=#Digital Currency
Selected4=#Economic Indicator
Selected5=#Market Roundups
Selected6=#Technicals
Selected7=#Technicals
Selected8=#Technicals
Selected9=#Technicals
Selected10=#Market Roundups
Selected11=#Money Market
Selected12=#Research & Analysis
Selected13=#Technicals
[Properties]
Custom Indicator - ATS V2.0 User=2
Expert - ATS DashBoard V1.0 User=1
Custom Indicator - i-Regr=2
Custom Indicator - ATS Spread=2
Custom Indicator - ATS Candle Time=2
Expert - ATS Assistant V1.0 User=2
Custom Indicator - ATS V3.0=2
Custom Indicator - ATS Expansion Index V1.0=2
Custom Indicator - ATS Assistant Map=1
Custom Indicator - ATS Exp Index Map V1.0=1
Trendline=0
Properties of EURUSD,Daily=1
Properties of USDCHF,Daily=1
Custom Indicator - Liste dObjets=1
Custom Indicator - PriceAction=2
Arrow=0
Properties of .BrentCrud,H4=1
Properties of EURUSD,H4=1
Properties of EURUSD,M5=1
Properties of EURUSD,H1=1
Custom Indicator - Liste dObjets (I)=1
Custom Indicator - Liste dObjets (op)=1
Script - ChgTFAll=2
Script - Change Time Frame All=2
Script - Change Symbol All Script=2
Custom Indicator - Chart Symbol=1
Custom Indicator - Change Chart Symbol Menu=2
Custom Indicator - Ind Liste dObjets (all)=2
Custom Indicator - ATS V2.0 User (300)=2
Custom Indicator - ATS V2.0 User (3500)=2
Custom Indicator - _ATS V-Temp (5000)=1
Custom Indicator - mn Show Profit Alerts=2
Properties of BTCUSD,H1=1
Expert - Liste dObjets EA=1
Expert - CloseTrades_After_Account_Profit_Reached=2
Custom Indicator - Arrows PriceAction=2
Properties of EURUSD,M1=0
Label=0
Custom Indicator - Ind Liste dObjets (all+macd)=1
Custom Indicator - Ind Liste dObjets (macd)=1
Custom Indicator - Ind Liste dObjets (chart2)=1
Custom Indicator - Ind Liste dObjets (cha2)=2
Properties of EURUSD,M15=1
Custom Indicator - Ind Liste dObjets (cha3)=2
Custom Indicator - Heiken Ashi=2
Properties of GBPUSD,H1=0
Script - Liste dObjets (7)=2
Script - Liste dObjets (6)=2
Custom Indicator - IND_Monitoring-Spread=1
Custom Indicator - Ichimoku=2
Script - shistoryexport=2
Script - History Export=2
Script - hst2csv=2
Script - HST_2_CSV=2
Custom Indicator - equity_recorder=1
Script - Liste dObjets (n-sym)=1
Script - Liste dObjets (offline)=2
Script - History Export (2)=2
Properties of symbol,M1 (offline)=1
Script - History Export tst=2
Script - LoadHistory=1
Custom Indicator - Bears=2
Script - LoadHistory (all)=2
Custom Indicator - Ind - Liste dObjets EA=2
Custom Indicator - Ind - Liste dObjets EA_b=2
Custom Indicator - Ind - Liste dObjets EA_=2
Custom Indicator - Ind Liste dObjets (all)_=1
Custom Indicator - SuperTrend=2
Custom Indicator - Awesome=1
Custom Indicator - PivotPoints.All-In-One=2
Script - Liste dObjets (6b)=2
Script - Liste dObjets (6c)=2
Custom Indicator - Stochastic=2
Custom Indicator - Bands=2
Custom Indicator - ADX=2
Script - PeriodConverter=2
Script - Liste dObjets (all)=2
Script - Open Window=1
Script - Open Chart (empty)=1
Custom Indicator - Liste dObjets (opts)=1
Script - Liste dObjets (all)_tst=2
Script - Liste dObjets (all) b=2
Custom Indicator - Ind Liste dObjets (all) tst=1
Script - History Export (2b)=2
At Zdn Indicator_EA-3a BTC=1
Expert - At Zdn Indicator_EA-3a BTC=2
Custom Indicator - At Zdn Indicator_tst=2
Propriétés de BTCUSD,M15=1
Custom Indicator - At Zdn Indicator 3a BTC=2
Expert - Liste dObjets EA nr-0=2
Liste dObjets EA nr-0=1
Liste dObjets EA=1
Expert - Liste dObjets EA nr-1_BTC=2
Custom Indicator - Equity_v7=2
Expert - Liste dObjets EA nr-BTC=2
Custom Indicator - account_info_horizontal=2
Propriétés de XAUUSD,M15 (visual)=1
Liste dObjets EA nr-1_BTC - backtest=1
Propriétés de BTCUSD,M15 (visual)=1
Custom Indicator - _ATS V-Temp (300)=1
Propriétés de BTCUSD,H1=1
Script - P4L OrderHistory=2
Custom Indicator - RSI=2
Propriétés de BTCUSD,M5 (visual)=0
Liste dObjets EA nr-1_BTC - backtest new-1=1
Liste dObjets EA nr-2_BTC - backtest=1
Script - Offline File Read=2
Script - Liste dObjets (offline backtest)=0
Script - Liste dObjets (offline backtest) - Copie=2
Custom Indicator - Ind Liste dObjets (all - backtest)=2
Custom Indicator - Launch_Offline_Chart=1
Vertical Line=0
Propriétés de USDCHF,Daily=0
Script - Time To String=2
Liste dObjets EA nr-2_BTC - backtest_b=1
Liste dObjets EA nr-1_BTC - backtest (2)=1
Expert - Liste dObjets EA nr-2b_BTC=2
Liste dObjets EA nr-1_BTC - backtest (1)=1
Liste dObjets EA nr-1_BTC_ - backtest=1
Propriétés de USDCHF,H1=1
Liste dObjets EA nr-1_BTC - backtest (1-b1)=1
Liste dObjets EA nr-1_BTC - backtest (1-b3)=1
Liste dObjets EA nr-1_BTC - backtest (2-b1)=1
Propriétés de BTCUSD,M5=0
Liste dObjets EA nr-1_BTC - backtest (2-b3)=1
Liste dObjets EA nr-2_BTC - backtest (b)=1
Custom Indicator - ATS V4.0=2
Custom Indicator - ind Profil Marché (de CMA)=1
Custom Indicator - ind Signal 5+ (de ProMkt)=1
Custom Indicator - Custom Moving Averages (2)=2
Custom Indicator - ind Accélération (de CMA)=1
Custom Indicator - ind Signal 5 + (de CMA)=1
Custom Indicator - ind Accélération +++=1
Custom Indicator - ind Accélération ++b=1
Custom Indicator - ind Accélération ++c=1
Custom Indicator - ind Accélération ++d=1
Custom Indicator - AutoEnvelope=2
Custom Indicator - retour Heikin Ashi (de CMA)=1
Expert - Liste dObjets EA nr-2c_BTC=2
Custom Indicator - view All Params=1
Custom Indicator - P4L PeriodCon 509=1
Custom Indicator - view All Params_=1
Custom Indicator - view All Params_ (3)=1
Custom Indicator - ind Signal 5 + (de CMA) - tst=1
[Help]
LastCheck_terminal=1593186131
[Import]
Filename=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Files\offline (FXChoice-Pro Demo)\.BrentSpotM1-200-0.csv
Fileindex=1
TimeShift=0
Separator=59
SkipCols=0
SkipRows=0
Volume=1
Selected=0
[Indicators]
Ichimoku Kinko Hyo_tenkan=9
Ichimoku Kinko Hyo_kijun=26
Ichimoku Kinko Hyo_senkou=52
Average Directional Movement Index_period=14
Average Directional Movement Index_apply=0
Average Directional Movement Index_color=11186720
Average Directional Movement Index_style=0
Average Directional Movement Index_weight=1
ind Profil Marché (de CMA)_levelcolor=12632256
ind Profil Marché (de CMA)_levelstyle=2
ind Profil Marché (de CMA)_levelweight=1
ind Profil Marché (de CMA)_levels=0
[Objects]
Label_color=12632256
Label_size=9
Label_font=Arial
Label_background=0
Rectangle_color=755384
Rectangle_style=0
Rectangle_weight=3
Rectangle_background=0
Rectangle Label_color=13434880
Rectangle Label_style=0
Rectangle Label_weight=1
Rectangle Label_background=1
Vertical Line_color=11186720
Vertical Line_style=1
Vertical Line_weight=1
Vertical Line_background=0
[NewsList-FXChoice-Pro Live]
SelectedCount=5
Selected1=#Commodities
Selected2=#Digital Currency
Selected3=#Economic Indicator
Selected4=#Market Roundups
Selected5=#Technicals
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=520
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=516
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=517
MRUDockTopPos=0
MRUDockRightPos=881
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=-2
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=0
MRUDockTopPos=25
MRUDockRightPos=306
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=302
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=566
MRUDockTopPos=25
MRUDockRightPos=829
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=84
Visible=0
XPos=351
YPos=-3
Docking=1
MRUDockID=0
MRUDockLeftPos=351
MRUDockTopPos=0
MRUDockRightPos=551
MRUDockBottomPos=771
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[BarState-Bar9]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=232
MRUDockBottomPos=356
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1910
MRUDockBottomPos=149
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=354
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=387
MRUDockRightPos=232
MRUDockBottomPos=759
MRUFloatStyle=8196
MRUFloatXPos=-15
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1910
MRUDockBottomPos=215
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
